html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,
code,del,em,font,img,small,strike,strong,dl,dt,dd,ol,ul,li,fieldset,
form,label,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.leftmargin { margin-left: 100px; } 
body {
	line-height: 1;
	background: #FFFFFF;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
}

p, td, th, input, select, option, textarea {
		font-family:  arial, helvetica, sans-serif;
		font-size: 10pt;
}

p{
line-height: 120%;	
}

div.login{ margin-left: 20px;}

ol,ul {
	/* list-style: none; */
	margin-left: 20pt;
}

blockquote,q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	
}
table.infoZone.thead borderHeader{
	border-color: red;
}
h1 {
	margin: 10px 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 12pt;	
	color: #585F69;
	text-align: left;
	line-height: 110%;
}

h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
}
#pageInfo h2{
	margin: 0 3px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	color:#6A6F7A;
}

#pageInfo .NameSession{
	color: #CF0F7C;
    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
}

h1.section {
	margin: 1em 0 5px 0;
	border-bottom-color: #000 !important;
	border-bottom-style: solid !important;
	border-bottom-width: thin !important; 
}

h3{
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color : #585F69;
	font-weight: normal;
}

h4{
   color: #CF0F7C;
   font-family: arial,helvetica,sans-serif;
   font-size: 10pt;
}

#headerMenuTop a,
#headerMenuTop a:link,
#headerMenuTop a:ACTIVE,
#headerMenuTop a:VISITED,
#headerMenuTop a:FOCUS{
	padding: 4px 6px;
	color: #9CA9BC;
}
#headerMenuTop a:hover{
	padding: 4px 6px;
	color: #737373;
}

div.toolbar,
table.toolbar {
	margin: 0;
	padding: 2px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background: #AAAAAA;
	color: #000000;
	line-height: 40px;
}

a.toolbarBotton {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	margin: 0;
	color: #000000;
	background-color: yellow;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

a.toolbarBottom:link {
	color: inherit;
	text-decoration: none;
}

a.toolbarBottom:visited {
	color: inherit;
	text-decoration: none;
}

a.toolbarBottom:active {
	color: #0000FF;
	text-decoration: none;
}

a.toolbarBottom:hover:link {
	color: #0000FF;
	text-decoration: none;
}

a.toolbarBottom:hover:visited {
	color: #0000FF;
	text-decoration: none;
}

/*A l'impression on cache le menu, marche au moins pour IE, Moz et Op�ra.*/
@media print {
	.toolbar {
		visibility: hidden;
		display: inline;
	}
	.noprint {
		visibility: hidden;
		display: inline;
	}
}

a {
	
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:active {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

a:hover:link {
	color: #000;
	text-decoration: none;
	
}

a:hover:visited {
	color: #000;
	text-decoration: none;
}

.fieldText {
	text-align: left;
}

.fieldDate {
	text-align: center;
}

.fieldTime {
	text-align: right;
}

.fieldInteger {
	text-align: right;
}

.goLeft{
	float: left !important;
}
.goRight{
	float: right !important;
}

.top, p.top, div.top, td.top {
	vertical-align: top;
}

.middle, p.middle, div.middle, td.middle {
	vertical-align: middle;
}

.bottom, p.bottom, div.bottom, td.bottom {
	vertical-align: bottom;
}

.left,
p.left,
div.left,
td.left {
	text-align: left !important;
}

.center,
p.center,
div.center,
td.center {
	text-align: center !important;
}

.right
p.right,
div.right,
td.right {
	text-align: right !important;
}

.number,
input.number,
select.number option{
	text-align: right;
}

.debug {
	border: 2px solid red;
}

table.right {
	margin-left: 0;
	margin-right: auto;
}
table.center {
	margin-left: auto;
	margin-right: auto;
}
table.right {
	margin-left: auto;
	margin-right: 0;
}

tr.left td { text-align: left; }
tr.right td { text-align: right; }
tr.center td { text-align: center; }

.hide {
	display: none;
	visibility: hidden;
}

.show{
	display:block;
	visibility:visible;
}
table.form td{
	padding-left: 3px;
}
table.grid {
	margin: 0;
	padding: 0;
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
table.grid tr{
	vertical-align: top;
}

table.gridCol {
	margin: 0;
	padding: 0;
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table.gridCol > tbody > tr,
table.gridCol > tr{
	vertical-align: top;
}
table.gridCol > tbody> tr > td,
table.gridCol > tr > td{
	padding-left: 12px;
}
table.gridCol > tbody > tr > td:FIRST-CHILD,
table.gridCol > tr > td:FIRST-CHILD{
	padding-left: 0px;
}

table.EventInfo {
	margin: 0 0 0 15px;
	padding: 0;
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table.EventInfo > tbody > tr,
table.EventInfo > tr{
	vertical-align: top;
}
table.EventInfo > tbody> tr > td,
table.EventInfo > tr > td{
	padding-left: 20px;
	color: gray;
	font-family: Arial;
	font-style: normal;
	
}
table.EventInfo > tbody > tr > td:FIRST-CHILD,
table.EventInfo > tr > td:FIRST-CHILD{
	padding-left: 0px;
}
table.EventInfo > tbody> tr > td >.right{
	margin-right: 15px;
	text-align: right;
}
table.listing {
	margin: 5px 0 0 5px;
}
table.infoZone {}

table.infoZone tbody,
table.listing tbody {
	background-color: #FFFF;
	border-style: solid;
	border-color:#E4E7EC;
	border-width: 1px;
}

table.infoZone thead,
table.listing thead{
	background-image: url('main/vGrey.png');
	background-position: 50% 50%;
	background-repeat: repeat-x;
}

table.infoZone thead th,
table.listing thead th{
	text-align: left;
	font-size: 9pt;
	font-weight: bold;
	ccolor: #585f69;
	color: #CF0F7C;
	margin: 0;
	padding: 8px 5px;
	vertical-align: middle;
	/* background-color: #fff;*/
	ssbackground-color: #F0F2F5;
}
table.listing thead th{
	text-align: center;
}

table.infoZone tfoot td,
table.listing tfoot td{
	background-color: #E4E7EC;	
	margin: 0;
	padding: 0;
	height: 3px;
	font-size: 1pt;
}

/* Arrondi des tableaux */
table.infoZone tr:first-child th,
table.listing tr:first-child th{
	border-top-color: #E4E7EC;
	border-top-style: solid;
	border-top-width: 1px;
}
table.infoZone tr:first-child th:last-child,
table.listing tr:first-child th:last-child{
	bbborder-top-right-radius: 4px;
	border-right-color: #E4E7EC;
	border-right-style: solid;
	border-right-width: 1px;
}
table.infoZone tr:first-child th:first-child,
table.listing tr:first-child th:first-child{
  border-top-left-radius: 4px;
  	border-left-color: #E4E7EC;
	border-left-style: solid;
	border-left-width: 1px;
}
table.infoZone tr:last-child td:first-child,
table.listing tr:last-child td:first-child{
	border-bottom-left-radius: 4px;
}
table.infoZone tr:last-child td:last-child,
table.listing tr:last-child td:last-child{
	border-bottom-right-radius: 4px;
}

table.infoZone>tbody>tr:first-child td,
table.listing>tbody>tr:first-child td {
	padding-top: 10px; 
}

table.infoZone tbody td,
table.listing tbody td {
	font-size: 10pt;
	margin: 0;
	padding: 4px 4px;
}
table.listing thead th,
table.listing thead td,
table.listing tbody td {
	border-left-color: #E4E7EC;
	border-left-style: solid;
	border-left-width: 1px;
}
table.infoZone tr:last-child td,
table.listing tr:last-child td {}

table.infoZone input,
table.infoZone select,
table.infoZone textarea,
table.listing input, 
table.listing select,
table.listing textarea {
	margin: 0;
	padding: 1px;
	border-color: #E4E7EC;
	border-style: solid;
	border-width: thin;
	color: gray;
     
}
table.infoZone input[readonly="readonly"],
table.listing input[readonly="readonly"],
table.listing  div.textarea,
table.infoZone div.textarea {
	border-style: dashed;
	color: #6A6F7A;
	cursor: default;
}

table.listing  div.textarea,
table.infoZone div.textarea {
	border-style: dashed;
	border-width: 1px;
	border-color: #E4E7EC;
	padding: 2px;
}
	
table.infoZone .section{
	border-bottom-color: #E4E7EC;
	border-bottom-style: solid;
	border-bottom-width: thin;  
	color: #6A6F7A;
	font-size: 110%;
	padding-top: 1em;
	font-weight: bold;
}

table.listing td.listingTools{
	margin: 0;
	padding: 0 2px 0 0;
}
table.listing th.border {
	border-color: #fff ;
	border-style: solid ;
	border-width: thin; 
}

table.listing th.borderLeft {
	border-left-color: #fff ;
	border-left-style: solid ;
	border-left-width: thin; 
}
table.listing th.borderRight {
	border-right-color: #fff !important;
	border-right-style: solid !important;
	border-right-width: thin !important; 
}
table.listing th.borderTop {
	border-top-color: #fff !important;
	border-top-style: solid !important;
	border-top-width: thin !important; 
}
table.listing th.borderBottom {
	border-bottom-color: #fff ;
	border-bottom-style: solid;
	border-bottom-width: thin; 
}

table.listing .pointer:hover,
table.calendar .pointer:hover {
	cursor: pointer;
	background-color: #F7F7F9; /*#EFF5FF;*/
}

/*** Style de l'agenda ***/
table.calendar {
	margin: 1em
}

table.calendar>thead>tr{
	background-image: url('main/vGrey.png');
	background-position: 50% 50%;
	background-repeat: repeat-x;
}
table.calendar th{
	text-align: center; 
	text-transform: capitalize;
	color: #CF0F7C;
	font-weight: bold;
}
table.calendar th,
table.calendar td {
	padding: 4px;
	border-color: #E4E7EC;
	border-style: solid;
	border-width: thin;  
}
table.calendar tfoot td,
table.calendar tfoot td{
	background-color: #E4E7EC;	
	margin: 0;
	padding: 0;
	height: 3px;
	font-size: 1pt;
}

/*** .... ***/
table .tableBtnSave{
	margin-left:10px;
	position: relative;
}

label{
	font-weight: bold;
}
#familyTree {
	/*background-color: #E4E7EC;*/
	font-family: Arial, sans-serif;
	margin: 15px 0 0 0;
	line-height: 1;
}
#familyTree li {
	padding: 5px 0 5px 0px;
	list-style-type: none;
	text-indent: -20px
}
#familyTree ul {
	display: none;
	list-style-type: none;
}

#familyTree>ul {
	display: block;
	list-style-type: none;
	margin-left: 0;
}
#familyTree>ul ul {
	display: block;
	list-style-type: none;
	margin-left: 20px;
}
#familyTree img{
	cursor: pointer;
}
#familyTree .mainPerson,
.column2 h2>a.mainPerson{
	font-weight: bold;
	color: #CF0F7C;
	cursor: pointer;
}
#familyTree .hasProfilPhoto{
	background-image: url('main/hasProfilPhoto.png');
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 20px;
}
#familyTree .family,
.column2 h2>a.family{
	font-weight: bold;
	/*cursor: pointer;*/
}
#familyTree .deadPerson,
.column2 h2>a.deadPerson{
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color : #585F69;
	font-weight: normal;
}
#familyTree .birthLastName,
.column2 h2>a.birthLastName{
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color : #585F69;
	
}
#pageText{
	line-height: 1.2em;
}


.infoZone img{
	cursor: pointer;
}

.morePaddingTop{
	padding-top: 10px !important;
}
.morePaddingBottom{
	padding-bottom: 10px !important;
}
.column1 {
	width: 17%;
	margin-top: 10px;
	padding-top: 10px;
	vertical-align: top;
}
.column2 {
	width: 83%;
	margin: 30px 0 0 0px;
	padding-left: 1em;
	text-align: left;
	vertical-align: top;
	color: #6A6F7A;
}
.column2 a,
.column2 a:link,
.column2 a:visited,
.column2 a:hover{
	font-weight: normal;
}

.tableContent{
	width: 100%;
}
.toolBox {
	width: 90%;
	margin: 20px 0 0 10px;
}
.toolBoxContent {
	text-align: left;
	padding: 0 0px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px 0; 
}

.toolBoxContent ul {
	margin: 0 0 0 0px;
	line-height: 110%;
	
}
.toolBoxContent ul ul {
	margin: 0 0 0 0px;
}

.toolBoxContent div.title,
.toolBoxContent div.text,
.toolBoxContent div.desable{
	padding : 0.5em 0.2em 0.5em 1.4em;
	text-indent: -0.9em;
}
.toolBoxContent .title{
	font-weight: bold;
}
.toolBoxContent .text{
	font-weight: normal;
}
.toolBoxContent .desable{
	color: #E4E7EC;
	font-style: italic;
	font-weight: normal;
}
.toolBoxContent a,
.toolBoxContent a:hover,
.toolBoxContent a:visited{
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	display: block;
	padding : 0.5em 0.2em 0.5em 1.6em;
	text-indent: -0.9em;
}
.toolBoxContent a:hover{
	background :#CF0F7C;
}
.toolBoxContent li{
	margin: 0;
	/*padding: 5 5 0 10px;
	background :black;*/
}
.toolBoxContent li:hover{
}
.toolBoxContent>ul>li>ul>li{
	margin-left:0px;
	padding-left: 0;
	list-style-type: none;
	color: white;
}

.saveSubmitWithConjoint{
	height: 28px;
	width: 105px;
	margin: 15px 0 0 400px;
}
.saveSubmit{
	margin: 15px 0 0 250px;
}

.saveSubmitL{
	margin: 0;
	padding: 0 0 0 10px;
	cursor: pointer;
	height: inherit;
	border: 1px solid #778AA8;
	background-image: url('common/puce-rouge.gif');
	background-repeat: no-repeat;
	background-position: 3px 9px;
}
.saveSubmitM{
	margin: 0;
	padding: 7px 0 0 5px;
	cursor: pointer;
	color: #778AA8;
	font-weight: bold;
	vertical-align: center;
	height: inherit;
}
.saveSubmitR{
	margin: 0;
	padding: 0 0px 0 0;
	cursor: pointer;
	height: inherit;
}

#thumb{
	padding: 0 0 4px 4px;
	cursor: default;
	font-size: 8pt;
	font-style: italic;
}

.textButton,
a.textButton:visited,
a.textButton:link {
	background:transparent; 
	background-color: transparent;
	border:none; 
	color: #FFFFFF;
	font-weight:bold;
	padding-right: 5px;
}

#saveMainPage{
	height: 28px;
	width: 80px;
	margin: 15px 0 0 600px;
}

.clickHere{
	height: 30px;
	width: 110px;
}

.clickHere a{
	height: inherit;
	width: inherit;
}

.pointer{
	cursor: pointer !important;
}

.smallerDate{
	font-size: 9pt;
}
.whiteBorder{
	border: 2px solid white;
}

.smallFont{
	font-size: 10pt !important;
	font-style: italic;
}
.menuLateral{
	margin: 4px;
	/*padding: 8px;*/
	line-height: 14pt;
	background-color: #778AA8;	
	text-align: center;
	border-radius: 0 0 10px 0;
}

.height100{
	height: 100%;
}
.width100{
	width: 100%;
}
.smallerFont{
	font-size: 9pt;
	text-align: right;
}

.buttonList{
	text-align: center;
	margin-left: 40px;	
}

button , .button, a.button, a:VISITED.button, a:LINK.button, a:ACTIVE.button {
	color: #778AA8;
	cursor: pointer;
	font-weight: bold;
	margin: 6px;
	padding: 6px 6px 6px 18px;
	background-image: url("common/puce-rouge.gif");
	background-position: 3px 50%;
  	background-repeat: no-repeat;
  	border: 1px solid #778AA8;
  	display: inline-block;
  	border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
	
}
.button {
	/* behavior: url("css/PIE.htc"); /*obliger IE a comprendre regles CSS3*/
}
a:hover.button{
	background-color: #F4F5F9;
	color: #778AA8;
	text-decoration: underline;
}

.buttonLink, a.buttonLink, a:VISITED.buttonLink a:LINK.buttonLink, a:ACTIVE.buttonLink {
	color: #778AA8;
	cursor: pointer;
	font-weight: normal;
	margin: 0;
	padding: 0px 6px 0px 18px;
	background-image: url("common/puce-rouge.gif");
	background-position: 3px 50%;
 	 background-repeat: no-repeat;
  	display: inline-block;
}
a:hover.buttonLink{
	color: #778AA8;
	text-decoration: underline;
}

.button.selected, a.button.selected{
	background-image: url("common/puce-verte.gif");
	background-color: #F4F5F9;
	color: #778AA8;
}

.width100{ width: 100%; }
.width99{ width: 99%; }
.width95{ width: 95%; }
.width90{ width: 90%; }

.border {
	border-color: #E4E7EC;
	border-style: solid;
	border-width: thin; 
}

.borderLeft {
	border-left-color: #E4E7EC;
	border-left-style: solid;
	border-left-width: thin; 
}
.borderRight {
	border-right-color: #E4E7EC;
	border-right-style: solid;
	border-right-width: thin; 
}
.borderTop {
	border-top-color: #E4E7EC;
	border-top-style: solid;
	border-top-width: thin; 
}
.borderBottom {
	border-bottom-color: #E4E7EC;
	border-bottom-style: solid;
	border-bottom-width: thin; 
}
.column2 h1 .nameOfBirth{
	font-size:12px;
	font-style: italic;
	font-weight: normal;
}

/* classe pour les forums */
#forum .topic{
	margin-top: 1em;
}
#forum .info {
	margin: 0 4px 0 0;
	padding: 4px 0;
	font-size: 80%;
	text-align: right;
}
#forum {}
#forum .body {
	border-color: #E4E7EC;
	border-style: solid;
	border-width: thin; 
	margin: 0px 4px 0px 0;
	padding: 4px;
	overflow: auto;
}
#forum .answer{
	margin-top: 1em;
	overflow: auto;
}
/* classe pour les Events*/
#event .topic{
	margin-top: 1em;
}
#event .info {
	margin: 0 4px 0 0;
	padding: 4px 0;
	font-size: 80%;
	text-align: right;
}
#event .body {
	border-color: #E4E7EC;
	border-style: solid;
	border-width: thin; 
	margin: 5px 0px;
	padding: 4px;
	
}
	margin-top: 1em;
	
}

#ToolBox ul ul {
	
}


/*** pour date_timepicker***/
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui_tpicker_time_label{font-weight: bold;}

/*** pour boite de dialog choisir destinataire Msg**/

.ui-widget-header { 
	border:0px solid #778AA8; 
	background:  #778AA8 ; 
	color: #ffffff; 
	font-weight: bold; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, 
.ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	border: 0px solid #778AA8; 
	background: #778AA8 ; 
	font-weight: bold; 
	color: #fff; 
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	color:background-image: url(images/ui-icons_ffffff_256x240.png);
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {
	border: 1px solid #fed22f; 
	background: ##FFDF9C ; 
	color: #363636; 
}

/* tableau calendrier */
#calendar tr.event {
	color: #CF0F7C;
	font-weight: bold;
}
#calendar td.eDate{
	width: 22%;
	text-align: center;
}
#calendar td.eInfo{
	width: 78%;
}
#calendar tr.birthday td.eInfo{
	font-size: 80%;	
}
